[Interface]
PrivateKey = EKptwVeybkpYFsPrwsObF74QcOaBIV7FGX+SjYq5X2o=
Address = 10.29.236.5/24,fd11:5ee:bad:c0de::a1d:ec05/64
DNS = 172.16.2.1, 1.1.1.1

[Peer]
PublicKey = Z2kaMjhbRhK+6KrW5VunZJCVjGH5GzlkkRNpqL1s7nY=
PresharedKey = rPmbXvfXsGapeJftKI1cQ0oArqRclJk0LZqdZ4X5qRs=
Endpoint = sgyw.asuscomm.com:41641
AllowedIPs = 0.0.0.0/0, ::0/0
